@charset "UTF-8";
a:hover {
  opacity: 0.8;
}

/*===============================================================================
COMMON
===============================================================================*/
#secCategory .sp {
  display: none;
}

/* ------------------ Page Only ------------------ */
#secCategory a, #secCategory ul, #secCategory ol {
  text-decoration: none;
}
#secCategory h1, #secCategory h2, #secCategory p, #secCategory a, #secCategory ul, #secCategory ol, #secCategory li, #secCategory img {
  padding: 0;
  margin: 0;
}
#secCategory p {
  font-size: 16px;
  color: #333;
}
#secCategory h1 {
  font-size: 28px;
  color: #000000;
  text-align: center;
  background-color: #E34141;
  font-weight: bold;
  padding: 24px 0;
  line-height: 1.6;
  position: relative;
}
#secCategory h1 span {
  font-size: 0.8em;
}
#secCategory h1::before {
  position: absolute;
  display: inline-block;
  content: url("/simages/takiinet/sonota/2026/03/springcollection/h1Deco2.png");
  left: 8px;
  top: -10px;
}
#secCategory h1::after {
  position: absolute;
  display: inline-block;
  content: url("/simages/takiinet/sonota/2026/03/springcollection/h1Deco2.png");
  transform: rotate(180deg);
  right: 8px;
  bottom: -10px;
}
#secCategory .search50 {
  display: flex;
  justify-content: flex-end;
  margin-top: 16px;
}
#secCategory .search50 a {
  display: block;
  padding: 12px 16px;
  border: solid 1px #E34141;
  border-radius: 50px;
  font-size: 18px;
  color: #E34141;
}
#secCategory section {
  margin-top: 40px;
}
#secCategory section.innnerClr {
  padding: 32px 0;
  background-color: #FFF8EC;
}
#secCategory section.m24 {
  margin-top: 24px;
}
#secCategory section div h2 {
  text-align: center;
  font-size: 28px;
  font-weight: bold;
  color: #550000;
}
#secCategory section div h2 b {
  color: #DD0000;
}
#secCategory section div h2 span {
  font-size: 0.8em;
}
#secCategory section div h2::before {
  display: inline-block;
  content: url("/simages/shop/list/img/h2Deco.png");
  margin-right: 8px;
  vertical-align: -4px;
}
#secCategory section div h2::after {
  display: inline-block;
  content: url("/simages/shop/list/img/h2Deco.png");
  margin-left: 8px;
  transform: rotate(180deg);
  vertical-align: -4px;
}
#secCategory section div .swiper-wrapper .swiper-text p {
  text-align: left;
  line-height: 1.6;
}
#secCategory section div ul {
  margin-top: 24px;
}
#secCategory section .bannerList {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
}
#secCategory section .bannerList.colum3 {
  gap: 16px;
  align-items: start;
}
#secCategory section .bannerList.colum3 li {
  width: calc((100% - 16px) / 2);
}
#secCategory section .bannerList.colum3 li a {
  display: block;
  width: 100%;
}
#secCategory section .bannerList.colum3 li a div {
  width: 100%;
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  align-items: center;
}
#secCategory section .bannerList.colum3 li a div p {
  width: 33.3333333333%;
  line-height: 0;
}
#secCategory section .bannerList.colum3 li .featureTtl {
  color: #fff;
  font-size: 16px;
  padding: 8px;
  font-weight: bold;
}
#secCategory section .bannerList.colum3 li .featureTxt {
  font-size: 14px;
  line-height: 1.6;
  margin-top: 4px;
}
#secCategory section .bannerList.colum4 {
  gap: 16px;
}
#secCategory section .bannerList.colum4 li {
  width: calc(50% - 8px);
}
#secCategory section .bannerList.colum4 li a {
  display: block;
  width: 100%;
}
#secCategory section .bannerList.colum5 {
  gap: 16px;
}
#secCategory section .bannerList.colum5 li {
  width: calc(34% - 16px);
}
#secCategory section .bannerList.colum5 li a {
  display: block;
  width: 100%;
}
#secCategory section .cateItemList {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  column-gap: 24px;
  row-gap: 24px;
  align-items: center;
  justify-content: space-around;
}
#secCategory section .cateItemList li {
  width: 100px;
}
#secCategory section .cateItemList li a {
  display: block;
  width: 100%;
}
#secCategory section .cateItemList li a img {
  object-fit: cover;
  border-radius: 50%;
}
#secCategory section .cateItemList li a p {
  text-align: center;
  margin-top: 8px;
}
#secCategory .goTop {
  display: flex;
  margin-top: 64px;
  align-items: center;
  justify-content: center;
}
#secCategory .goTop a {
  display: block;
  width: 200px;
  height: 56px;
  color: #fff;
  font-size: 16px;
  font-weight: bold;
  text-align: center;
  line-height: 56px;
  border-radius: 8px;
  background-color: #8D8D8D;
}
#secCategory .moreDetail li a::after {
  content: "もっと見る";
  display: block;
  text-align: right;
  color: #6a3806;
  background-image: url("/simages/takii/sp/arrow_detail.png");
  background-repeat: no-repeat;
  background-position: right 1px center;
  padding-right: 20px;
  text-decoration: underline;
}
#secCategory h1.catHana {
  background-color: #FEFE9D;
}
#secCategory .colum3.catHana li .featureTtl {
  background-color: #FEFE9D;
}
#secCategory .colum3.catHana li:nth-child(2n) .featureTtl {
  background-color: #8e0712;
}
#secCategory h1.catKyukon {
  background-color: #de4d06;
}
#secCategory .colum3.catKyukon li .featureTtl {
  background-color: #de4d06;
}
#secCategory .colum3.catKyukon li:nth-child(2n) .featureTtl {
  background-color: rgb(123, 44, 5);
}
#secCategory h1.catKaboku {
  background-color: #f75c8f;
}
#secCategory .colum3.catKaboku li .featureTtl {
  background-color: #f75c8f;
}
#secCategory .colum3.catKaboku li:nth-child(2n) .featureTtl {
  background-color: #d5376c;
}
#secCategory h1.catHanaNae {
  background-color: #43187c;
}
#secCategory .colum3.catHanaNae li .featureTtl {
  background-color: #43187c;
}
#secCategory .colum3.catHanaNae li:nth-child(2n) .featureTtl {
  background-color: #2d1052;
}
#secCategory h1.catKaju {
  background-color: #df7c01;
}
#secCategory .colum3.catKaju li .featureTtl {
  background-color: #df7c01;
}
#secCategory .colum3.catKaju li:nth-child(2n) .featureTtl {
  background-color: #a45b02;
}
#secCategory h1.catYasaiNae {
  background-color: #94451a;
}
#secCategory .colum3.catYasaiNae li .featureTtl {
  background-color: #94451a;
}
#secCategory .colum3.catYasaiNae li:nth-child(2n) .featureTtl {
  background-color: #6f3414;
}
#secCategory h1.catShiba {
  background-color: #286813;
}
#secCategory .colum3.catShiba li .featureTtl {
  background-color: #286813;
}
#secCategory .colum3.catShiba li:nth-child(2n) .featureTtl {
  background-color: #1e4a10;
}
#secCategory h1.catShizai {
  background-color: #303131;
}
#secCategory .colum3.catShizai li .featureTtl {
  background-color: #303131;
}
#secCategory .colum3.catShizai li:nth-child(2n) .featureTtl {
  background-color: #242424;
}
#secCategory h1.catMarche {
  background-color: #e2a020;
}
#secCategory .colum3.catMarche li .featureTtl {
  background-color: #e2a020;
}
#secCategory .colum3.catMarche li:nth-child(2n) .featureTtl {
  background-color: #9e7016;
}
#secCategory h1.catYasai {
  background-color: #005ab3;
}
#secCategory .colum3.catYasai li .featureTtl {
  background-color: #005ab3;
}
#secCategory .colum3.catYasai li:nth-child(2n) .featureTtl {
  background-color: #004488;
}
#secCategory .swiper-container {
  width: 100%;
  position: relative;
  overflow: hidden;
}
#secCategory .swiper-container .swiper-wrapper {
  width: 100%;
  height: 100%;
}
#secCategory .swiper-container .swiper-wrapper .swiper-slide {
  width: 33.3333333333%;
  height: auto;
}
#secCategory .swiper-container .nextB {
  width: 80px;
  height: 80px;
  position: absolute;
  right: -40px;
  top: 50%;
  transform: translateY(-50%);
  transition: all 0.3s;
  z-index: 10;
  background-color: #fff;
  border-radius: 50%;
  cursor: pointer;
}
#secCategory .swiper-container .nextB::after {
  content: "";
  display: block;
  width: 15px;
  height: 15px;
  border-top: solid 6px #009C7E;
  border-right: solid 6px #009C7E;
  transform: rotate(45deg);
  position: absolute;
  left: 8px;
  top: 30px;
}
#secCategory .swiper-container .nextB:hover {
  transition: all 0.3s;
  background-color: rgba(255, 255, 255, 0.8);
}
#secCategory .swiper-container .prev {
  width: 80px;
  height: 80px;
  position: absolute;
  left: -40px;
  top: 50%;
  transform: translateY(-50%);
  transition: all 0.3s;
  z-index: 10;
  background-color: #fff;
  border-radius: 50%;
  cursor: pointer;
}
#secCategory .swiper-container .prev::after {
  content: "";
  display: block;
  width: 15px;
  height: 15px;
  border-top: solid 6px #009C7E;
  border-right: solid 6px #009C7E;
  transform: rotate(-135deg);
  position: absolute;
  right: 8px;
  top: 30px;
}
#secCategory .swiper-container .prev:hover {
  transition: all 0.3s;
  background-color: rgba(255, 255, 255, 0.8);
}

/* ------------------ print ------------------ */
@media print {
  #fix_header {
    position: static;
  }
}